.members-full-block {
    min-width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.member {
    width: 100%;
    display: inline-flex;
    align-items: center;
}

.member-image {
    max-height: 300px;
    aspect-ratio: 4/6;
    object-fit: cover;
}

.content p {
    margin-bottom: 0.3rem !important;
}

.content small {
    color: var(--secondary-text);
}


.content h2 {
    font-size: 1.5rem;
    color: var(--logo-blue);
}

.content h3 {
    font-size: 1.2rem;
}

.content a {
    color: var(--main-text);
}

.content a:hover {
  color: var(--accent-color);
}

.content button {
    margin-top: 10px;
    background-color: var(--logo-blue);
    max-width: 30%;
}

.member-text {
    min-width: calc(100% - 300px);
    justify-content: start;
    align-content: center;
    padding: 20px;
}

.content table {
    border-collapse: collapse;
    border: 2px solid var(--logo-blue);
    font-size: 0.8rem;
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
}

.content thead {
    background-color: var(--logo-blue);
    color: var(--background);
    font-size: 1.2rem;
}

.content td {
    padding: 10px;
    border: 2px solid var(--logo-blue);
}

.content table .member-text {
    padding: 0 0 0 10px;
}

.content table .member-image {
    max-height: 200px;
}

.members-extended-block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px 20px;
}

.members-extended-block .member {
    display: flex;
    flex-direction: column;
    width: calc((100% - 40px) / 3);
}

.members-extended-block .member-image {
    max-height: 250px;
}

@media (max-width: 750px) { 
    .content p {
        font-size: 1rem;
        margin-bottom: 0.6rem !important;
    }

    .members-full-block {
        min-width: 100%;
        padding: 20px;
    }
    
    .member {
        padding: 0;
        width: 100%;
        display: flex;
        flex-direction: column;
        border-bottom: 1px solid var(--logo-blue);
        align-items: start;
    }

    .member:last-child {
        border-bottom: none;
    }
    
    .member-text {
        padding: 20px 0 20px 0;
    }
    
    .content button {
        max-width: unset;
    }
    
    .member-image {
        height: 200px;
    }
    
    .members-extended-block {
        display: flex;
        flex-direction: column;
        gap: 20px;
        min-width: 100%;
        padding: 20px;
    }
    
    .members-extended-block .member {
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    
    .content table .member-text {
        padding: 10px 0px 0px 0px;
    }
}